.. _vSphere API 5.5: ../../../vim/version.rst#vimversionversion9

.. _vim.vm.device.VirtualSATAController: ../../../vim/vm/device/VirtualSATAController.rst


vim.vm.device.VirtualAHCIController
===================================
  The VirtualAHCIController data object type represents an AHCI SATA controller in a virtual machine.
:extends: vim.vm.device.VirtualSATAController_
:since: `vSphere API 5.5`_

Attributes:
